{
  "bbox": {
    "height": 71,
    "left": 1058,
    "top": 293,
    "width": 148
  },
  "children": [
    "n687",
    "n711"
  ],
  "height": "885px",
  "nodeId": "n712",
  "originalClass": "arco-spin-children",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(5)",
  "styleId": "style_121",
  "tag": "div",
  "width": "1485px"
}